name: sur
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - aom=3.6.0=h6a678d5_0
  - blas=1.0=mkl
  - bottleneck=1.4.2=py313hf0014fa_0
  - bzip2=1.0.8=h5eee18b_6
  - ca-certificates=2025.2.25=h06a4308_0
  - cairo=1.16.0=hb05425b_5
  - dav1d=1.2.1=h5eee18b_0
  - expat=2.7.1=h6a678d5_0
  - ffmpeg=6.1.1=h2a67f75_3
  - fontconfig=2.14.1=h55d465d_3
  - freetype=2.13.3=h4a9f257_0
  - giflib=5.2.2=h5eee18b_0
  - glib=2.78.4=h6a678d5_0
  - glib-tools=2.78.4=h6a678d5_0
  - graphite2=1.3.14=h295c915_1
  - harfbuzz=10.2.0=hf296adc_0
  - icu=73.1=h6a678d5_0
  - intel-openmp=2023.1.0=hdb19cb5_46306
  - jpeg=9e=h5eee18b_3
  - lame=3.100=h7b6447c_0
  - ld_impl_linux-64=2.40=h12ee557_0
  - leptonica=1.82.0=hfdeec58_3
  - lerc=4.0.0=h6a678d5_0
  - libarchive=3.7.7=hfab0078_0
  - libdeflate=1.22=h5eee18b_0
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libglib=2.78.4=hdc74915_0
  - libgomp=11.2.0=h1234567_1
  - libiconv=1.16=h5eee18b_3
  - libmpdec=4.0.0=h5eee18b_0
  - libogg=1.3.5=h27cfd23_1
  - libopus=1.3.1=h5eee18b_1
  - libpng=1.6.39=h5eee18b_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtheora=1.1.1=h7f8727e_3
  - libtiff=4.7.0=hde9077f_0
  - libuuid=1.41.5=h5eee18b_0
  - libvorbis=1.3.7=h7b6447c_0
  - libvpx=1.13.1=h6a678d5_0
  - libwebp=1.3.2=h9f374a3_1
  - libwebp-base=1.3.2=h5eee18b_1
  - libxcb=1.15=h7f8727e_0
  - libxml2=2.13.7=hfdd30dd_0
  - lz4-c=1.9.4=h6a678d5_1
  - mkl=2023.1.0=h213fc3f_46344
  - mkl-service=2.4.0=py313h5eee18b_2
  - mkl_fft=1.3.11=py313h5eee18b_0
  - mkl_random=1.2.8=py313h06d7b56_0
  - ncurses=6.4=h6a678d5_0
  - numexpr=2.10.1=py313h3c60e43_0
  - numpy-base=2.2.4=py313h3fc9231_0
  - openh264=2.1.1=h4ff587b_0
  - openjpeg=2.5.2=h0d4d230_1
  - openssl=3.0.16=h5eee18b_0
  - pandas=2.2.3=py313h6a678d5_0
  - pcre2=10.42=hebb0a14_1
  - pip=25.0=py313h06a4308_0
  - pixman=0.40.0=h7f8727e_1
  - python=3.13.2=hf623796_100_cp313
  - python-dateutil=2.9.0post0=py313h06a4308_2
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python_abi=3.13=0_cp313
  - pytz=2024.1=py313h06a4308_0
  - readline=8.2=h5eee18b_0
  - setuptools=72.1.0=py313h06a4308_0
  - six=1.17.0=py313h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tbb=2021.8.0=hdb19cb5_0
  - tesseract=5.2.0=h6a678d5_2
  - tk=8.6.14=h39e8969_0
  - tzdata=2025a=h04d1e81_0
  - wheel=0.45.1=py313h06a4308_0
  - xz=5.6.4=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - zstd=1.5.6=hc292b87_0
  - pip:
      - aiohappyeyeballs==2.6.1
      - aiohttp==3.11.18
      - aiosignal==1.3.2
      - attrs==25.3.0
      - audioop-lts==0.2.1
      - audioread==3.0.1
      - certifi==2025.1.31
      - cffi==1.17.1
      - charset-normalizer==3.4.1
      - contourpy==1.3.2
      - cycler==0.12.1
      - datasets==3.5.1
      - decorator==5.2.1
      - dill==0.3.8
      - filelock==3.13.1
      - fonttools==4.57.0
      - frozenlist==1.6.0
      - fsspec==2024.6.1
      - huggingface-hub==0.30.2
      - idna==3.10
      - jinja2==3.1.4
      - joblib==1.4.2
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - librosa==0.11.0
      - llvmlite==0.44.0
      - markupsafe==3.0.2
      - matplotlib==3.10.1
      - mpmath==1.3.0
      - msgpack==1.1.0
      - multidict==6.4.3
      - multiprocess==0.70.16
      - networkx==3.3
      - numba==0.61.2
      - numpy==2.1.2
      - nvidia-cublas-cu12==12.8.3.14
      - nvidia-cuda-cupti-cu12==12.8.57
      - nvidia-cuda-nvrtc-cu12==12.8.61
      - nvidia-cuda-runtime-cu12==12.8.57
      - nvidia-cudnn-cu12==9.7.1.26
      - nvidia-cufft-cu12==11.3.3.41
      - nvidia-cufile-cu12==1.13.0.11
      - nvidia-curand-cu12==10.3.9.55
      - nvidia-cusolver-cu12==11.7.2.55
      - nvidia-cusparse-cu12==12.5.7.53
      - nvidia-cusparselt-cu12==0.6.3
      - nvidia-nccl-cu12==2.26.2
      - nvidia-nvjitlink-cu12==12.8.61
      - nvidia-nvtx-cu12==12.8.55
      - packaging==25.0
      - pillow==11.0.0
      - platformdirs==4.3.7
      - pooch==1.8.2
      - propcache==0.3.1
      - pyarrow==20.0.0
      - pycparser==2.22
      - pydub==0.25.1
      - pyparsing==3.2.3
      - pyyaml==6.0.2
      - regex==2024.11.6
      - requests==2.32.3
      - safetensors==0.5.3
      - scikit-learn==1.6.1
      - scipy==1.15.2
      - soundfile==0.13.1
      - soxr==0.5.0.post1
      - standard-aifc==3.13.0
      - standard-chunk==3.13.0
      - standard-sunau==3.13.0
      - sympy==1.13.3
      - threadpoolctl==3.6.0
      - tokenizers==0.21.1
      - torch==2.7.0+cu128
      - torchaudio==2.7.0+cu128
      - torchvision==0.22.0+cu128
      - tqdm==4.67.1
      - transformers==4.51.3
      - triton==3.3.0
      - typing-extensions==4.12.2
      - urllib3==2.4.0
      - xxhash==3.5.0
      - yarl==1.20.0
prefix: /home/hoza2000/miniconda3/envs/sur
